package com.mtcarpenter.mall.common.entity;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.io.Serializable;

/***
 * 短信信息
 * @Author : vic
 */
public class NoteInfo implements Serializable {

    /**
     * 请求ID
     */
    @JsonProperty("RequestId")
    private String requestId;

    /**
     * 状态码
     */
    @JsonProperty("Code")
    private String code;

    /**
     * 状态码的描述
     */
    @JsonProperty("Message")
    private String message;

    /**
     * 发送回执ID
     */
    @JsonProperty("BizId")
    private String bizId;

    public String getRequestId() {
        return requestId;
    }

    public void setRequestId(String requestId) {
        this.requestId = requestId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getBizId() {
        return bizId;
    }

    public void setBizId(String bizId) {
        this.bizId = bizId;
    }
}
